#minibus-demand-study-btn.active a{
    border: 2px solid #faebcc!important;
    border-left: 3px solid #8a6d3b!important;
    background-color: #fcf8e3!important;
    color: #8a6d3b;
    font-weight: 600;
}

.demand-vehicle-nav a{
    border: 2px solid #faebcc!important;
    background-color: #fcf8e3;
}
.demand-vehicle-nav a:hover{
    border: 2px solid #faebcc!important;
    background-color: rgba(255, 196, 0, 0.404)!important;
    color: #8a6d3b;
    font-weight: 600;
}

.demand-vehicle-card-btn,
.request-vehicles:has(> span.is-demand-study)  {
    position: relative!important;
    display: inline-block!important;
    padding: 8px 35px;
    color: #8a6d3b!important;
    border: 2px solid #c5c2c2!important;
    transition: all 0.3s ease 0s!important;
    background-color: #fcf8e3!important;
    border: 2px solid #faebcc!important;
}

.demand-vehicle-title {
    color: #8a6d3b;
}

.demand-vehicle-card-btn:hover {
    color: #3e3e41;
}